@charset "utf-8";
/* LESS Document */
/*
============================================================================
  >> Header
  ============================================================================
 */
 body{font-family:"ralewayregular";}
 
.header {
  padding-top: 0px;
}
.header .logo {
  float: left;
  padding-top: 17px;
}
/*.header .contato-topo {
  margin-left: 50px;
  padding-top: 25px;
  float: left;
  width: 290px;
}*/
.header .contato-topo .info1 {
 font-family: 'ralewayregular', arial, helvetica, sans-serif;
 font-size: 20px;
}
.header .contato-topo .info2 {
  font-size: 18px;
  color: #6f6f6f;
}

/*FORMULARIO AREA CLIENTE*/
.area-cliente {
  float: right;
  width: 325px;
  background: #F2F2F2;
  margin-bottom:15px;
  height:215px;
}

.area-cliente .padding {
  padding: 20px 33px 20px 33px;
}
.area-cliente input[type=text],
.area-cliente input[type=password] {
  width: 260px;
  display: inline;
  margin: 0;
  border: 1px solid #C0C2C4;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 35px;
  line-height: 16px;
  padding-left: 10px!important;
  float:left;
}
.area-cliente .bt-enviar {
	border: 1px solid #C0C2C4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 13px;
	height: 23px;
	background: #000;
	color: #FFF;
	padding: 0!important;
	height: 35px;
	font-family: 'neosansregular', arial, helvetica, sans-serif;
	width: 80px;
	display: block;
	float: right;
	line-height: 16px!important;
	margin: 5px 0px 0px 0px;
}



/*=============================================*/


nav.topo-menu-nav {
 /* background: #2d5d85;*/
  width: 100%;
  height: 60px;
  background-image:url(../imagens/topo/bg-menu.png);
  background-repeat:none;
  padding:5px 0px 0px 0px;
}
nav.topo-menu-nav ul {
  list-style: none;
  padding:5px 0px 0px 0px;
}
nav.topo-menu-nav ul li {
  float: left;
  height: 43px;
  color: #000;
  margin-right: 10px;
  position: relative;
  z-index: 9;
  text-transform:uppercase;
}

.menu{
z-index:600;
position:relative;
}

	.menu li{}

		.menu li a{
		padding: 6px 6px 5px 6px;
		text-decoration:none;
		font-size: 18px;
		color: #fff;
		text-transform:uppercase;
		}
				
		.menu li.current>a,
		.menu li.current>a:hover,
		.menu li.current.hover>a{
		background-color:#A30A18;
		color:#fff;
		text-shadow:0px -1px 0 rgba(0,0,0,0.2);
		cursor: default;
		border-radius: 10px;
		
		}

		.menu li a:hover,
		.menu li.hover>a{
		background:#ccc;
		border-radius:10px;
		}

		.menu li a.active{
		color:#8E8FB9;
		text-shadow:0px -1px 0 rgba(0,0,0,0.2);
		cursor: default;
		border-radius:10px;
		}


	/* sub menus */
	.menu ul{
	background: #efefef;
	border:1px solid #ccc;
	}

	.menu ul li{}
	.menu ul li a{}

		/* sub-sub menus */
		.menu ul ul{}
		.menu ul ul li{}
		.menu ul ul li a{}

	/* arrows */
	/* arrow down */  .menu li.has-menu span.arrow{border-color-top:#ccc;border-color:#ccc transparent transparent transparent;}
	/* arrow left */  .menu li li.has-menu span.arrow, .menu.vertical li.has-menu span.arrow
					   {border-color-left:#ccc;border-color:transparent transparent transparent #ccc;}
	/* arrow right */ .menu.vertical.right li.has-menu span.arrow{border-color-right:#ccc;border-color:transparent #ccc transparent transparent;}

	/* dividers */ 	  .menu ul li.divider{border-top:1px solid #ccc;}
					  .menu ul li.divider a{border-top:1px solid #fff;}



/*---------------------------------






/*





/*============================================================================
  >> Internas
  ============================================================================
 */
 
 
 /*///////////////////////////////////////////////////////////*/

/*CORES*/
.vermelho{color:#FB1D26;}
.preto{color:#000;}


/*REDES SOCIAIS*/
.redes-sociais{
float:right;
width:355px;
height:40px;
color:#fff;
padding:6px 0px 0px 0px;
text-transform:uppercase;
}

/*================================================================*/
/*
============================================================================
  >> Fale Conosco 
  ============================================================================
*/

/*====================================*/
.esquerda{
  float: left;
  width:430px;
  margin-right:20px;
  border-right:solid 1px #999;
}
.direita{
float:left;
width:430px;
}

.fale-conosco p.endereco {
  font-size: 16px;
  color: #414042;
  margin-bottom:10px;
}
.fale-conosco .mapa {
  margin-bottom: 24px;
}
.fale-conosco .mapa img {
  border: 1px solid #2d5d85;
}

.formulario {
	width: 430px;
	height: 340px;
	padding: 0px 0px 0px 0px;
	/* margin: 0 auto; */
	font-family: 'ralewayregular', arial, helvetica, sans-serif;
}

.formulario input { 
  display: inline;
  margin: 0;
  border: 1px solid #C0C2C4;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: 40px;
  line-height: 16px;
  padding-left: 10px!important;
  float:left;
  margin-bottom:10px;
  width:415px;
  font-family: 'ralewayregular', arial, helvetica, sans-serif;
  font-size:16px;
  
}
.formulario textarea {
  height: 130px!important;
  font-size: 16px;  
  display: inline;
  margin: 0;
  border: 1px solid #C0C2C4;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  line-height: 16px;
  padding-left: 10px!important;
  float:left;
  width:415px;
  font-family: 'ralewayregular', arial, helvetica, sans-serif;

}
.formulario .confirmar {
  text-align: right;
}
.formulario input[type=submit] {
	border: 1px solid #C3151B;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 13px;
	height: 23px;
	background: #C3151B;
	color: #FFF;
	padding: 0!important;
	height: 35px;
	font-family: 'ralewayregular', arial, helvetica, sans-serif;
	width: 100px;
	display: block;
	float: right;
	line-height: 16px!important;
	margin: 12px 15px 0px 0px;
	text-transform:uppercase;
}
hr.contato-azul1 {
  border: 0;
  margin-top: 30px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 50px;
}
hr.contato-azul2 {
  border: 0;
  border-bottom: 2px solid #2d5d85;
  margin: 0;
  margin-bottom: 14px;
}
/*========================================================================
=============================================================================*/

.produtos-cnc1{
	width: 280px;
	float: left;
	padding-right: 20px;
	height:350px;
}

.produtos-cnc2 {
	padding-left: 18px;
	width: 275px;
	float: left;
	padding-right: 7px;
	height:350px;	
}

.produtos-cnc3{
	width: 265px;
	padding-left: 35px;
	float:left;
	height:350px;		
}

.tit-prod {
	color: #000;
	font-size: 16px;
	float: left;
	width: 280px;
	text-align: center;
	margin-top: 15px;
	font-weight:bold;
}

.lateral{
	width:255px;
	background-color:#fff;
	float:left;
	padding:0px 25px 30px 0px;
	margin-left:10px;
}

.ampliar-imagem {
	width: 280px;
	padding: 0px 0px 20px 0px;
	background-color: #fff;
	text-align: center;
	color:#000;
}

/*SIDEBAR PRODUTOS INTERNOS*/
.sidebar-mobile {
margin:0px 0px 0px 15px;
width:250px;
float:left;
background-color:#CFCDCD;
}
.sidebar-mobile .tit3{
font-size: 18px;
color: #000000;
text-transform: uppercase;
}

.list-group{
	font-size:13px;
	margin-top:5px;
}
.list-group li{
	border-top:solid 1px #ddd;
	border-bottom:solid 1px #ddd;
	list-style:none;
	padding:0px 8px 0px 8px;
	height:40px;
}

.list-group li.cinza-escuro{
	background-color:#D3D3D3;
}
.list-group li.cinza-claro{
	background-color:#EAEAEA;
}

.list-group-item {
position: relative;
display: block;
padding: 10px 15px 6px 5px;
margin-bottom: -1px;
cursor: pointer;
font-size: 14px;
font-weight: bold;
color: #3F3F60;
}

a.list-group-item.active-verde, a.list-group-item.active-verde:hover, a.list-group-item.active-verde:focus {
z-index: 2;
color: #C3151B;
/*background-color: #69CCF3;*/
border-color: #428bca;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
z-index: 2;
color: #C3151B;
/*background-color: #69CCF3;*/
border-color: #428bca;
}

a.list-group-item:hover, a.list-group-item:focus {
text-decoration: none;
background-color: #f5f5f5;
}



.conteudo-produtos{
padding: 20px 0px 0px 30px;
width: 610px;
float: left;
}






